建议使用Chrome、IE9以上版本等支持HTML5的浏览器(强烈建议不要使用360浏览器)